curl --request POST \
--url https://{api_endpoint}/api/v1/integration/slack \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"access_code": "<string>",
"agent_id": "<string>",
"environment_id": "<string>",
"app_id": "<string>",
"redirect_uri": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}curl --request POST \
--url https://{api_endpoint}/api/v1/integration/slack \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"access_code": "<string>",
"agent_id": "<string>",
"environment_id": "<string>",
"app_id": "<string>",
"redirect_uri": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response